iansolo18

Twilight Hack Permet Il De Faire Les Mise A Jour Officiel

Messages recommandés

Bonjour à tous,

Je ne possède pas de WII moi même mais ma soeur elle oui.

Elle a récemment effectué le Twilight hack avec succés.

J'ai lu qu'il y a avec cette technique des risques de brick par la suite en cas de mauvaise mise a jour avec un jeu.

Est ce qu'il lui ai possible de réalisé les mise a jour officiel de nintendo via le WiFi?

Si pas doit elle installer un antibrick pour contrer tout risque de brick?

Si oui celui ci a t'il des inconvénients (genre jeux qui sortiront plus tard et qui exigeront une version plus récente) ?

Merci par avance pour vos réponses chinese

Et excusez moi si ces questions on déja été évoqué sur le forum mais jai rien trouvé a ce sujet

Modifié par iansolo18

Partager ce message


Lien vers message
Partager sur d'autres sites

je pense que tu as utilisé le twilight hack pour installer le homebrew channel puis backup launcher 0.3 gamma.

si c'est le cas, les risques de brick par des mises à jour sur tes backups sont éliminés car le backup launcher saute les maj des jeux...

j'ai bon?

Partager ce message


Lien vers message
Partager sur d'autres sites

OK mais les jeux ne peuvent pas exiger un certain niveau de mise a jour pour fonctionner?

ex: la console de ma soeur est en 3.2E, un jeux peut il exiger le 3.3 pour se lancer?????

Si c'est le cas peut elle faire la mise a jour via internet????

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Si une puce elle peut faire la mise à jour, si elle utilise un loader elle ne pourra pas faire la mise à jour au risque de ne plus pouvoir l'utiliser.

Si ta soeur utilise un loader conseil lui une puce, c'est plus simple et tu peux faire toutes les mise à jours.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

Afin de permettre une meilleure lisibilité ainsi qu'une recherche facilitée pour les membres de ce forum, merci de bien vouloir rendre le titre de votre sujet explicite sur le problème rencontré. Pour cela, il vous suffit de cliquer sur le bouton "Editer" de votre message, puis "Edition complète".

Merci de faire le nécessaire.

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

si je comprend bien:

quand on a une puce:pas de soucis;on peut faire toutes les maj sans risque de bricker sa wii!

je lis un peu tous les messages;je suis un peu noyé..........

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Si ton but est simplement de jouer avec tes sauvegardes PAL sans les modifier alors une puce est ce qu'il te faut et tu pourras faire les mise à jour sans crainte.

Touts ceux que tu vois ce prendre la tête avec les mise à jour et les versions de firmware utilise soit un loader, soit ils ont une puce et parfois se prennent la tête pour rien car ils n'ont pas trop compris.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Est ce que l'antibrick (STARFALL par exemple) offre une protection suffisante quand on ne dispose que d'un twilight hack????

Sachant qu'elle risque seulement de jouer avec ses propres backup (PAL donc) et eventuellement a un emulateur SNES (Bomberman 2!!!!!!)

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Seulement ses backup PAL donc pas la peine de se compliquer les choses avec des truc en plus, ça sera déjà assez compliquer comme ça avec loader.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci Shakin!

je sors un peu la tête de l'eau.

j'ai acheté une wii avec puce d2ckey pour le noël des enfants et je ne veux pas leur casser la tête avec toutes les bidouilles que je vois.

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Tu as bien fait sanmei car comme tu le vois le loader c'est pour les bidouilleurs, et il suffirait que les enfants fassent la mise à jour d'un jeu pour enlever le loader, au final tu t'arracherai les cheveux.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Il me semble avoir lu dans un post (je me trompe peut étre) que la nouvelle version de Backup Launcher bloque les mises à jour non???

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Oui mais les orignaux... :rolleyes:

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

de ce que je comprends, il bloque les maj sur les backups mais pas les maj proposées par internet.

tant que tu n'es pas en 3.4 tu n'auras pas de maj auto via internet.

bref une wii 3.2 sans internet avec backup launcher sans wifi,jeux lancés par backup launcher -> pas de pb

et comme dirait Shakin: wii avec puce, maj sans crainte.

Partager ce message


Lien vers message
Partager sur d'autres sites

Donc, si elle achète un jeux récent qui risque de lui installer une mise à jour supérieure a celle installée sur sa Wii, elle doit en faire de suite un backup et le lancer depuis backup launcher....pour éviter tout brick....!!!!

Aie je sais pas si elle aura la patience d'attendre que le backup se fasse.... ggne en même temps si c'est là la seule solution....

Merci

Modifié par iansolo18

Partager ce message


Lien vers message
Partager sur d'autres sites

Ok c'est bon jai vu que Shakin a répondu à une question dans un autre post qui répond à la mienne!!!

merci!!!

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut

@ChibiKenji : Need for Speed Undercover et Animal Crossing ( entre autres je pense ) ne se lancent pas si tu ne fais pas la mise à jour requise.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Ce qui rend le hack twilight obsoléte rapidement si je comprends????

A moins que le backup loader parvienne a contourner la verification de la mise a jour???

(ca ma lair plus compliqué que la psp la wii pour le coup)

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Ne pas confondre la Twilight Hack et le backup loader. Avec une mise à jour c'est le loader qui dégage, le Twilight Hack reste, c'est ce qui ouvre la porte aux homebrew, pas aux backups.

Pour les backup il faut une puce et pour les homebrew, si pas de puce ou firmware 3.3+, il faut le Twilight Hack.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Suite à une mise a jour il suffit seulement de réinstaller le loader depuis la chaine homebrew c'est bien ça?

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant